<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>switch多重判断语句</title>
</head>

<body>
<?php
	setlocale(LC_TIME,"chs");								//设置本地环境
	$weekday = strftime("%A");								//声明变量$weekday的值
	switch($weekday){										//switch语句，判断$weekday的值
		case "星期一":										//如果变量的值为“星期一”
			echo "今天是$weekday ，新的一周开始了。";
			break;
		case "星期二":										//如果变量的值为“星期二”
			echo "今天是$weekday ，保持昨天的好状态，继续努力!";
			break;
		case "星期三":										//如果变量的值为“星期三”
			echo "今天是$weekday ，真快啊，过去1/2周了。";
			break;
		case "星期四":										//如果变量的值为“星期四”
			echo "今天是$weekday ，还有1天放假了.";
			break;
		case "星期五":										//如果变量的值为“星期五”
			echo "今天是$weekday ，呵呵，明天有什么安排呢！。";
			break;
		default:											//默认值
			echo "今天是$weekday , 呵呵。";
			break;
	}
?>

</body>
</html>
